.case-card .team dt {
	font-size: 100%;
}
.case-card .team dd {
	color: #9d9fa2;
    text-transform: uppercase;
    font-size: 71%;
    font-family: "OpenSans", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-bottom: 1.4em;
}

.cntr{
	text-align:center;
}
.bold{
	color:#000 !important;
}
.bold, .big{
		font-family:"OpenSans";
		font-weight:bold;
	}
	.big{
		font-size:24px;
		color:#000;
	}
	table{
		font-size:0.8rem !important;
		font-family:"OpenSans";
	}
	.freud_circle_p{
		font-family:"OpenSans";
		font-size:24px;
	}
	.fb_num{
		color:#d41420;
	}
	.freud_circle_container{
		width:750px;
		margin:5% auto;
	}
	.result_circle {
		width:360px;
		height:360px;
	}
	.freud_circle .result_circle_val_green, .freud_circle .result_circle_val_yellow {
		margin:110px 35px 0;
	}
	h2{
		color:#000;
	}
	.fotorama__arr--next{
		margin-right:-5%;
		right:5% !important;
	}
	.fotorama__arr--prev{
		margin-left:-5%;
		left:5% !important;
	}
	
	.notice__header_cross:before {
		left:51%;
	}
	.notice__header{
		color:#000;
	}
	.quoter{
		top: 75px;
		right: -150px;
	}

	.duble-quoter {
		right: -133px;
	}

	.thumb-border-fix .fotorama__thumb-border{
		border-color: #d41420 !important;
	}


	.valid-fixes .notice__header__book:before{
		top:50px;
	}
	.valid-fixes .ux_ico:before{
		top:13px;
	}
	.valid-fixes .notice__header_target:before{
		top:13px;
		margin-left: -30px;
	}
	.valid-fixes .link_ico_res:before {
		margin-left: -22px;
	}
	.valid-fixes .link_bottom_fix:before{
		margin-left:-30px
	}
	.valid-fixes .cms_ico{
		margin-left:-20px;
	}
	.valid-fixes .red-plus_ico:before, .valid-fixes .url_ico:before{
		top:5px;
	}



	.before-after-gallary .fotorama__nav-wrap {
		padding: 0px;
		position: absolute;
		top: 0px;
	}
	.fotorama__wrap {
		padding-top: 2em;
		position: relative;
		margin-top: 25px;
	}
	.autoklad-fix .bag-slide .center h5{
		padding-bottom:1em;
	}
	.autoklad-fix .speaker_ico:before{
		top:15px;
		left:51%;
	}
	.autoklad-fix .link_ico:before{
		top:40px;
	}
	.autoklad-fix .notice__header__book:before{
		top:50px;
		left:50.5%;
	} 
	.autoklad-fix .chart_ico:before{
		left:50.5%;
	}
	.autoklad-fix .notice__header_clock:before{
		top:3px;
		left:50.5%;
	}
	.fotorama__arr--next{
		right:5% !important;
	}
	.fotorama__arr--prev{
		left:5% !important;
	}
	.fotorama__arr--next.jcarousel-control-next {
		right:2% !important;
	}

	.fotorama__arr--prev.jcarousel-control-prev {
		left:2% !important;
	}
	.autoklad-fix .fotorama__arr--prev, .autoklad-fix .fotorama__arr--next{
		margin-top:12%;
	}

	.autoklad-fix .fotorama {
    	width: 610px;
	}
	/*.fotorama{
		padding: 0 2%;
		width:77% !important;
	}
	.no_pagination .fotorama{
		width:77%;
	}
	.fotorama__nav:before, .fotorama__stage:before{
		left: -4% !important;
	}
	.fotorama__nav:after, .fotorama__stage:after{
		right: -4% !important;
	}
	.fotorama__stage{
		overflow:visible !important;
	}*/

	.experika_case_img {
		width: 100%;
	}

	.img-maxwidth {
		max-width: 100%;
	}

	.bubble-total-info-list.small {
		width: 100%;
		margin: 0 auto;
	}

	.brand-logo {
		height: 135px;
		display: table-cell;
		vertical-align: bottom;
		text-align: center;
		width: 290px;
	}

	.brand-logo a {
		border: 0;
	}

	.center-cols {
		text-align: center;
	}
	.center-cols .col {
		float: none;
		display: inline-block;
	}
	.top-dots .fotorama__stage{
		margin-top: 40px;
	}

	.share {
		margin: 40px 0;
	}

	.share a {
		display: inline-block;
	    /*background-image: url(icons@2x.png);*/
	    height: 33px;
	    background-size: 250px;
	    border-bottom: 0;
	    margin: 0 2px;
	    vertical-align: middle;
	    border: 1px solid #ccc;
	    border-radius: 33px;
	    border-left: 0;
	}

	.share span {
		display: inline-block;
		color: #999;
		font-size: 10px;
		text-transform: uppercase;
		padding-right: 15px;
	}

	.like {
	    display: inline-block;
	    height: 24px;
	    line-height: 24px;
	    position: relative;
	    min-width: 29px;
	    vertical-align: top;
	    text-align: center;
	    padding: 0;
	}

	.like .l-ico {
	    width: 33px;
	    height: 33px;
	    background-image: url(icons@2x.png);
	    background-size: 250px;
	   	display: inline-block;
	}

	.like.l-fb .l-ico {
		background-position: -53px -118px;
	}

	.like.l-vk .l-ico {
		background-position: -90px -118px;
	}
	.tw .l-ico {
		background-position: -17px -118px;
	}
	.like.gplus .l-ico {
		background-position: -126px -118px;
	}

	.like .l-count {
		font-size: 13px;
	    cursor: default;
    	padding-right: 11px;
    	line-height: 33px;
    	vertical-align: top;
    	padding-left: 7px;
	}

	.share .tw {
		background-position: -17px -118px;
	}
	.share .fb {
		background-position: -53px -118px;
	}
	.share .vk {
		background-position: -90px -118px;
	}
	.share .gplus {
		background-position: -126px -118px;
	}

	@media screen and (max-width: 1024px) {
  #fancybox-right{
    margin: 0;
    right: -40px !important;
  }
  #fancybox-left{
    margin: 0;
    left: -40px !important;
  }

  .business_box, .case-solution {
    height: 395px;
  }

  .pagination>li>a, .pagination>li>span {
    padding: 0px 15px;
  }
  .pagination>li>a.prev_page{
    padding: 9px 8px;
  }
  .pagination>li>a.next_page{
    padding: 9px 8px;
  }

  .layer-bg_client:before {
	height: 500px;
	}
	.layer_title_client {
		height: 429px;
	}
	.header_block_client {
		padding: 11em 0 0 0;
		height: 397px;
	}
	.sub-nav-menu {
		right: 0px;
	}
	.sub-nav-menu:before {
		left: 85%;
	}
	.search-marketing {
		background-size: 780px;
	}
	.sdrop {
		width: 231px;
	}
}
@media screen and (max-width: 991px){
	.pagination>li>a, .pagination>li>span {padding: 0 12px;}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.like-btn {
	    background-image: url(icons@2x.png);
	    background-position: 0px 0px;
	    background-size: 250px;
	}

	.notice__header_business-solution:before {
		background-image: url(icons@2x.png);
		background-position: -27px 0px;
		background-size: 250px;
	}

	.notice__header_complex-approach:before {
		background-image: url(icons@2x.png);
		background-position: -56px 0px;
		background-size: 250px;
	}

	.approach_icon-search>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: 0px -32px;
	}

	.approach_icon-adsense>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -41px -32px;
	}

	.approach_icon-social>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -78px -32px;
	}

	.approach_icon-consulting>a:after, .rozetka__tools .notice__header__pensil:before {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -122px -32px;
	}

	.approach_icon-media>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -154px -32px;
	}

	.approach_icon-email>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -200px -32px;
	}
	.approach_icon-usability>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: 0px -75px;
	}
	.approach_icon-analytics>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -60px -75px;
	}
	.approach_icon-education>a:after {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -124px -75px;
	}
	.notice__header_educ-activity:before {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -116px 0px;
	}
	.notice__header_fish:before {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -160px 0px;
	}
	.notice__header_command:before {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -205px 0px;
	}
	.allocate {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: -168px -72px;
	}
	.marker .marker_div:before, .small_statistic .thesis_list-item:before {
		background-image: url(icons@2x.png);
		background-size: 250px;
		background-position: 0px -118px;
	}
	.team-tree__icons {
	background-image: url('tree-icons.png'), url('tree-icons2@x2.png');
	background-size:395px, 302px;
	}
}